### Enumeration

# SpiceClientGLib SessionVerify

#### Declaration

    flags SpiceClientGLib.SessionVerify

#### Description [src]

Peer certificate verification parameters flags.

#### Members

`SPICE_SESSION_VERIFY_PUBKEY`

  Verify certificate public key matching.

  - Value: `1`
  - Available since: 2.0
`SPICE_SESSION_VERIFY_HOSTNAME`

  Verify certificate hostname matching.

  - Value: `2`
  - Available since: 2.0
`SPICE_SESSION_VERIFY_SUBJECT`

  Verify certificate subject matching.

  - Value: `4`
  - Available since: 2.0